-- 基础信息
base_info = {
	group_id = 133307014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 14001, npc_id = 4903, pos = { x = -1603.258, y = 95.071, z = 5046.175 }, rot = { x = 0.000, y = 71.696, z = 0.000 }, area_id = 32 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 14001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
